Comments

519 Comments

Broken deps. I suspect either this needs to be built against libdvdnav or visa versa and them both submitted as a single update together.

BZ#1761254 libdvdread-6.0.2 is available

Broken deps. I suspect either this needs to be built against libdvdread or visa versa and them both submitted as a single update together.

BZ#1761253 libdvdnav-6.0.1 is available
karma

Works great. Thanks for your help in getting this done!

BZ#1758816 RFE: MusicBrainz lookup support for abcde

Thanks. My custom list of often-used languages was messed-up after update (nearly all available languages listed). Worked after setting the languages again. Apart from that minor issue no problems spotted.

BZ#1756060 mozilla-ublock-origin-1.22.4 is available
karma

Works fine here :)

Works fine in casual use.

BZ#1751683 mozilla-noscript-11.0.3 is available
BZ#1713383 mozilla-ublock-origin-1.22.2 is available

Works fine in casual use. Firefox reports "1.22.2" now as expected.

Actually, it looks like it was my mistake, I got the 1.22.0 XPI file instead of 1.22.2. I'll fix this shortly.

@robatino thanks for the notice. You're right, the version in manifest.json is 1.22.0 still. It looks like upstream forgot to update it when releasing 1.22.2, which seems plausible given that it's an emergency fix release. I've just reported this upstream.

I will update noscript within the next few days.

Also, as an aside, mozilla-noscript hasn't been updated in a long time. The current Fedora build is 10.2.1, upstream is 11.0.3. It looks like mozilla-ublock-origin is monitored by https://fedoraproject.org/wiki/Upstream_release_monitoring but mozilla-noscript is not?

Firefox shows a Version number of 1.22.0, not 1.22.2 (which I'm pretty sure is coming from the new version since the stable updates version is 1.19.2).

Works for me!

BZ#1689200 mozilla-ublock-origin-1.19.3b0 is available
BZ#1689200 mozilla-ublock-origin-1.19.3b0 is available
BZ#1689200 mozilla-ublock-origin-1.19.3b0 is available